<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/FrontendTextbox.inc.php" );

	class Zipcode extends FrontendTextbox {
		public function __construct( $id , $parent = null ) {
			parent::__construct( $id , $parent );
			$this->setMandatory( true );
			$this->setAttribute( "maxlength" , "6" );
			$this->setCSSAttribute( "width" , "50px" );
		}
	}
	
?>
